<!--
  The context has a key named "names" in it
  that is a list of names.

  Complete the pseudocode below to create an
  li (list item) tag using a Django for loop
  for each name in names.
-->
<!doctype html>
<html lang="en">
  <head>
    <title>Problem 005</title>
  </head>
  <body>
    <main>
      <ul>
       
        {% for name in names %}<!-- for each name in names -->

          <li>{{ name }}</li>
        {% endfor %}<!-- End for -->

      </ul>
    </main>
  </body>
</html>
